"Your Name" = "Ihr Name";
"Tip: Take the photo of your hero in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Tipp: Machen Sie das Foto Ihres Helden vor einem einfachen Hintergrund,\ndamit Sie es sofort mit „Instant Alpha“ aufnehmen können!";
"Your" = "Ihre";
"Your Alias Here" = "Ihr Alias hier";
"Mission" = "Mission";
"\U2701" = "\U2701";
"contact Info" = "Kontaktinfo";
"Contact" = "Kontakt";
"Name" = "Name";
"Home Base" = "Heimatbasis";
"Occupation" = "Beruf";
"Alias" = "Alias";
"Fold" = "Falten";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Your Alias" = "Ihr Alias";
"Special Powers" = "Spezialkräfte";
